@charset "UTF-8";

/*==================================================================
	style.css
===================================================================*/
span.f-c-orange {
	color: #ff7029;
}
span.f-c-red {
	color: #ff0000;
}
span.super {
	vertical-align: super;
	font-size: 0.5em;
}

/* ------------------------------------------------------------------
	Top
-------------------------------------------------------------------*/
#top {
}
@media only screen and (max-width: 768px) {
}

/* about
---------------------------------------------*/
#about .inner01 {
	text-align: center;
	margin: 100px 0 120px;
}
#about .inner01 .u-f-yumin {
	font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
	color: #333333;
	font-size: 36px;
	margin-bottom: 50px;
}
#about .inner01 p {
	font-size: 18px;
	line-height: 39px;
}

#about .inner02 {
	width: 800px;
	margin: 0 auto;
}
#about .inner02 li {
	float: left;
	width: 100%;
	background-color: #eeeeee;
}
#about .inner02 li .box {
	padding: 70px 80px 80px;
	text-align: center;
}
#about .inner02 li .box h3 {
	font-size: 28px;
	font-weight: 700;
	margin-bottom: 30px;
}
#about .inner02 li .box img {
	margin-bottom: 50px;
}
#about .inner02 li .box p {
	text-align: left;
}
#about .inner02 li .box.tenpo {
	background-color: #ff7029;
	position: relative;
}
#about .inner02 li .box.tenpo h3 {
	color: #ffffff;
}
#about .inner02 li .box.tenpo p {
	color: #ffffff;
}

@media only screen and (max-width: 768px) {
	#about .inner01 {
		text-align: center;
		margin: 40px 0 50px;
	}
	#about .inner01 .u-f-yumin {
		font-size: 26px;
		margin-bottom: 40px;
	}
	#about .inner01 p {
		font-size: 14px;
		line-height: 1.5em;
	}
	#about .inner02 {
		width: 100%;
	}
	#about .inner02 li {
		float: none;
		width: 100%;
		min-height: inherit;
	}
	#about .inner02 li .box {
		padding: 30px 20px 30px;
		min-height: 200px;
		text-align: center;
	}
	#about .inner02 li .box h3 {
		font-size: 28px;
		margin-bottom: 30px;
	}
	#about .inner02 li .box img {
		margin-bottom: 20px;
	}
	#about .inner02 li .box p {
		text-align: left;
	}
	#about .inner02 li .box.tenpo:after {
		display: none;
		position: relative;
	}
}

/* shop
---------------------------------------------*/
#shop.container-fluid {
	margin: 90px 0 120px;
	padding: 0 30px;
}
#shop h2 {
	text-align: center;
	font-size: 40px;
	font-weight: 700;
	line-height: 0.7em;
	margin-bottom: 80px;
	position: relative;
}
#shop h2 small {
	color: #f55100;
	font-size: 16px;
	font-weight: 500;
}
#shop h2:before {
	position: absolute;
	content: "";
	display: block;
	top: 20px;
	left: 0;
	width: 40%;
	height: 2px;
	background-color: #f55100;
}
#shop h2:after {
	position: absolute;
	content: "";
	display: block;
	top: 20px;
	right: 0;
	width: 40%;
	height: 2px;
	background-color: #f55100;
}
#shop .shop_more {
	text-align: center;
	margin-bottom: 60px;
}

#shop .u-rightBox,
#shop .u-leftBox {
	width: 50%;
}

#shop .textArea {
	padding: 60px 60px 40px;
}
#shop .imgArea img {
	width: 100%;
}
#shop .textArea h3 {
	color: #333333;
	font-size: 32px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 40px;
}
#shop .textArea dl {
	padding-bottom: 15px;
	padding-top: 15px;
	width: 100%;
	border-bottom: 1px dotted #333;
	position: relative;
}
#shop .textArea dl dt {
	position: absolute;
	top: 15px;
	width: 40%;
	color: #f55100;
	font-size: 16px;
	font-weight: 700;
	z-index: 99;
}
#shop .textArea dl dt a {
	color: #f55100;
	text-decoration: underline;
}
#shop .textArea dl dt a:hover {
	color: #333;
}
#shop .textArea dl dd {
	padding-left: 40%;
	margin-bottom: 10px;
	font-size: 13px;
	font-weight: 500;
	line-height: 1.5em;
	position: relative;
}
#shop .textArea dl dd.icon-map:before {
	font-family: FontAwesome;
	content: "\f041";
	position: absolute;
	top: 0;
	left: 35%;
	font-size: 18px;
	color: #f55100;
}
#shop .textArea dl dd.icon-tel:before {
	font-family: FontAwesome;
	content: "\f095";
	position: absolute;
	top: 0;
	left: 35%;
	font-size: 18px;
	color: #f55100;
}
#shop .textArea dl dd.icon-url:before {
	font-family: FontAwesome;
	content: "\f08e";
	position: absolute;
	top: 0;
	left: 35%;
	font-size: 18px;
	color: #f55100;
}

@media only screen and (max-width: 768px) {
	#shop.container-fluid {
		margin: 40px 0 60px;
		padding: 0 20px;
	}
	#shop h2 {
		font-size: 28px;
		line-height: 0.7em;
		margin-bottom: 40px;
	}
	#shop h2 small {
		font-size: 14px;
	}
	#shop h2:before {
		display: none;
	}
	#shop h2:after {
		display: none;
	}
	#shop .shop_more {
		margin-bottom: 30px;
	}
	#shop .u-rightBox,
	#shop .u-leftBox {
		float: none;
		width: 100%;
	}

	#shop .textArea {
		padding: 20px 0 20px;
	}
	#shop .imgArea img {
		width: 100%;
	}
	#shop .textArea h3 {
		font-size: 24px;
		margin-bottom: 10px;
	}
	#shop .textArea dl {
		padding-bottom: 10px;
		padding-top: 10px;
	}
	#shop .textArea dl dt {
		position: relative;
		top: inherit;
		width: 100%;
		font-size: 14px;
		margin-bottom: 10px;
	}
	#shop .textArea dl dd {
		padding-left: 20px;
		margin-bottom: 10px;
		font-size: 13px;
	}
	#shop .textArea dl dd.icon-map:before {
		left: 0;
	}
	#shop .textArea dl dd.icon-tel:before {
		left: 0;
	}

	#shop .textArea dl dd.icon-url:before {
		left: 0;
	}
}

/* owner
---------------------------------------------*/
#owner {
	background-color: #fff0e9;
}
#owner h2 {
	padding-top: 85px;
	color: #ffffff;
	font-size: 40px;
	height: 460px;
	font-weight: 700;
	background-color: #ff7029;
	text-align: center;
	line-height: 0.9em;
}
#owner h2 small {
	font-size: 14px;
	font-weight: 500;
}
#owner .container.introArea {
	margin-top: -260px;
}
#owner .container.introArea .bnrArea {
	text-align: center;
	margin-bottom: 50px;
}
#owner .container.introArea h3.h-bdr {
	color: #ff7029;
	font-size: 32px;
	font-weight: 700;
	text-align: center;
	border-bottom: 4px solid #ff7029;
	border-top: 4px solid #ff7029;
	padding: 10px 0;
	margin-bottom: 40px;
}
#owner .container.introArea dl {
	width: 475px;
	margin: 0 auto;
}
#owner .container.introArea dt {
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 20px;
}
#owner .container.introArea dd {
	margin-bottom: 70px;
}

#owner .container .listArea {
	position: relative;
	margin-bottom: 150px;
}
#owner .container .listArea h3 {
	position: relative;
}
#owner .container .listArea h3:before {
	position: absolute;
	content: url(../img/top/owner_img_hukidashi.png);
	top: -20px;
	left: -80px;
}
#owner .container .listArea:before {
	position: absolute;
	content: url(../img/top/owner_img_sankakuL.gif);
	top: 120px;
	left: 0;
}
#owner .container .listArea:after {
	position: absolute;
	content: url(../img/top/owner_img_sankakuR.gif);
	top: 120px;
	right: 0;
}

#owner .container .listArea ul.inner {
	background: #fff;
	max-width: 960px;
	margin: 0 auto;
	padding: 40px 35px 20px;
}
#owner .container .listArea ul.inner li {
	width: 48%;
	float: left;
	border-width: 4px;
	border-color: #dddddd;
	border-style: solid;
	padding: 30px 20px;
	margin: 0 1% 20px;
}
#owner .container .listArea ul.inner li h4 {
	font-size: 24px;
	font-weight: 700;
	color: #333333;
	padding-bottom: 5px;
	border-bottom: 2px solid #ff7029;
	margin-bottom: 15px;
}
#owner .container .listArea ul.inner li h4 span.pl20 {
	padding-left: 20px;
}
#owner .container .textArea {
	text-align: center;
	padding-bottom: 100px;
	position: relative;
	z-index: 2;
}
#owner .container .textArea::before {
	position: absolute;
	content: url(../img/top/owner_bg.jpg);
	top: -80px;
	right: 0;
	z-index: -1;
}
#owner .container .textArea p {
	color: #401500;
	font-size: 16px;
	line-height: 30px;
	font-weight: 500;
}
@media only screen and (max-width: 768px) {
	#owner h2 {
		padding-top: 40px;
		font-size: 28px;
		height: 120px;
		line-height: 0.9em;
	}
	#owner h2 small {
		font-size: 14px;
	}
	#owner .container.introArea {
		margin-top: 20px;
	}
	#owner .container.introArea .bnrArea {
		margin-bottom: 40px;
	}
	#owner .container.introArea h3.h-bdr {
		font-size: 24px;
		margin-bottom: 30px;
	}
	#owner .container.introArea dl {
		width: 100%;
	}
	#owner .container.introArea dt {
		font-size: 24px;
		margin-bottom: 20px;
	}
	#owner .container.introArea dd {
		margin-bottom: 40px;
	}
	#owner .container .listArea {
		margin-bottom: 150px;
	}
	#owner .container .listArea h3:before {
		display: none;
	}
	#owner .container .listArea:before,
	#owner .container .listArea:after {
		display: none;
	}

	#owner .container .listArea ul.inner {
		max-width: 100%;
		padding: 20px 20px 20px;
	}
	#owner .container .listArea ul.inner li {
		width: 100%;
		float: none;
		border-width: 2px;
		padding: 20px 20px;
		margin: 0 0 20px;
	}
	#owner .container .listArea ul.inner li h4 {
		font-size: 18px;
		padding-bottom: 5px;
		margin-bottom: 15px;
		text-align: center;
	}
	#owner .container .listArea ul.inner li h4 span.pl20 {
		display: inline-block;
		width: 100%;
		padding-left: 0;
		padding-top: 10px;
		text-align: center;
	}
	#owner .container .textArea {
		padding-bottom: 80px;
		z-index: 2;
	}
	#owner .container .textArea:before {
		top: -100px;
		right: -10px;
	}
	#owner .container .textArea p {
		font-size: 16px;
	}
}

/* cv
---------------------------------------------*/
#cv {
	height: 240px;
	background-color: #ff7029;
	position: relative;
}
#cv .sankaku {
	position: absolute;
	display: block;
	top: 0;
	left: 50%;
	margin-left: -64px;
	width: 0;
	height: 0;
	border: 70px solid transparent;
	border-top: 36px solid #fff0e9;
}
#cv .inner {
	width: 660px;
	margin: 0 auto;
	padding-top: 50px;
	position: relative;
}
#cv .inner:before {
	content: url("../img/top/cv_img_girl.jpg");
	position: absolute;
	top: 0;
	left: -320px;
}

#cv .inner h2 {
	text-align: center;
	color: #401500;
	font-size: 38px;
	font-weight: 700;
	padding-bottom: 10px;
	border-bottom: 1px solid #401500;
	margin-bottom: 20px;
}

#cv .inner .linkArea .u-leftBox {
	text-align: center;
}
#cv .inner .linkArea .u-leftBox a {
	display: inline-block;
	line-height: 60px;
	color: #fff;
	font-size: 20px;
	width: 320px;
	height: 60px;
	font-weight: 700;
	background-color: #143b92;
}
.hover #cv .inner .linkArea .u-leftBox a:hover {
	color: #ff7029;
	background-color: #fff;
}

@media only screen and (max-width: 768px) {
	#cv {
		height: auto;
		padding: 60px 0 40px;
	}
	#cv .sankaku {
		left: 50%;
		margin-left: -64px;
		width: 0;
		height: 0;
		border: 70px solid transparent;
		border-top: 36px solid #fff0e9;
	}
	#cv .inner {
		width: 100%;
		padding-top: 50px;
		padding: 0 20px;
	}
	#cv .inner:before {
		display: none;
		/*content: url('../img/top/cv_img_girl.jpg');
		position:absolute;
		top:0;
		left: -320px;*/
	}
	#cv .inner h2 {
		font-size: 28px;
		padding-bottom: 10px;
		margin-bottom: 20px;
		text-align: center;
		line-height: 1.2em;
	}

	#cv .inner .linkArea .u-leftBox {
		float: none;
		text-align: center;
	}
	#cv .inner .linkArea .u-rightBox {
		float: none;
		text-align: center;
	}
	#cv .inner .linkArea .u-leftBox a {
		line-height: 60px;
		font-size: 20px;
		width: 100%;
		height: 60px;
		margin-bottom: 20px;
	}
}

/* com
---------------------------------------------*/
#com {
	background: url(../img/top/com_bg.jpg);
	background-size: cover;
	background-position: 50% 50%;
	padding: 80px 0 150px;
}
#com h2 {
	color: #333333;
	font-size: 39.99px;
	font-weight: 700;
	text-align: center;
	line-height: 1.6rem;
}
#com h2 small {
	color: #f55100;
	font-size: 14px;
}
#com .com_logo {
	text-align: center;
	margin-bottom: 30px;
}
#com .com_soshiki {
	text-align: center;
	margin-bottom: 30px;
}
#com table {
	background-color: #ffffff;
	width: 100%;
}
#com table tr {
}
#com table th {
	color: #fff;
	background-color: #ff7029;
	border-bottom: 1px solid #f6af8c;
	padding: 15px;
	font-weight: 700;
	white-space: nowrap;
}
#com table td {
	padding: 15px;
	border-bottom: 1px solid #eee;
}
#com table a {
	text-decoration: underline;
}
@media only screen and (max-width: 768px) {
	#com {
		background: #ccc;
		padding: 40px 0 40px;
	}
	#com h2 {
		font-size: 28px;
		text-align: center;
		line-height: 0.8em;
	}
	#com h2 small {
		font-size: 14px;
	}
	#com .com_logo {
		margin-bottom: 20px;
		padding: 0 20px;
	}
	#com .com_soshiki {
		padding: 0 20px;
		margin-bottom: 20px;
	}
	#com table.u-leftBox,
	#com table.u-rightBox {
		width: 100%;
		float: none;
		margin-bottom: 60px;
	}
	#com table th {
		display: block;
		width: 100%;
		background-color: #f1f1f1;
		color: #333;
		border-bottom: 1px solid #eee;
		padding: 15px;
	}
	#com table td {
		display: block;
		padding: 15px;
		border-bottom: 0;
	}
}

/* recruit
---------------------------------------------*/
#recruit {
	padding: 80px 0 150px;
}
#recruit h2 {
	text-align: center;
	font-size: 40px;
	font-weight: 700;
	line-height: 0.7em;
	margin-bottom: 80px;
	position: relative;
}
#recruit h2 small {
	color: #f55100;
	font-size: 16px;
	font-weight: 500;
}
#recruit h2:before {
	position: absolute;
	content: "";
	display: block;
	top: 20px;
	left: 0;
	width: 40%;
	height: 2px;
	background-color: #f55100;
}
#recruit h2:after {
	position: absolute;
	content: "";
	display: block;
	top: 20px;
	right: 0;
	width: 40%;
	height: 2px;
	background-color: #f55100;
}
#recruit h3.rec01 {
	width: 100%;
	height: 70px;
	line-height: 70px;
	text-align: center;
	background: #ff7029;
	color: #fff;
	font-size: 32px;
	font-weight: bold;
	letter-spacing: 0.04em;
	position: relative;
}
#recruit h3.rec01::after {
	display: block;
	content: "";
	position: absolute;
	bottom: -40px;
	left: 50%;
	margin-left: -10px;
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-top: 20px solid #ff7029;
}
#recruit .recBox {
	padding: 50px 45px;
	background: #fff0e9;
	margin-bottom: 100px;
}
#recruit .recImg {
	margin-bottom: 100px;
}
#recruit .recLeft {
	width: 50%;
	float: left;
	padding-right: 15px;
}
#recruit .recLeft h4 {
	font-size: 24px;
	line-height: 1.4;
	font-weight: bold;
	color: #ff7029;
	margin-bottom: 20px;
}
#recruit .recLeft .subTtl {
	font-size: 20px;
	line-height: 1;
	font-weight: bold;
	letter-spacing: 0.04em;
	padding-bottom: 25px;
	margin-bottom: 25px;
	position: relative;
}
#recruit .recLeft .subTtl::after {
	content: "";
	display: block;
	width: 40px;
	height: 1px;
	background: #ff7029;
	position: absolute;
	bottom: 0;
	left: 0;
}
#recruit .recLeft .subTtl em {
	display: inline-block;
	font-size: 14px;
	color: #ff7029;
	font-weight: bold;
	padding: 0.1em;
	border: solid 1px #ff7029;
	margin-right: 10px;
}
#recruit .recLeft .subTtl span {
	display: inline-block;
	font-size: 14px;
	color: #999999;
	font-weight: normal;
}
#recruit .recLeft p {
	margin-bottom: 20px;
	line-height: 1.7;
}
#recruit .recRight {
	width: 50%;
	float: right;
	padding-left: 15px;
}
#recruit h3.rec02 {
	font-weight: bold;
	line-height: 1;
	letter-spacing: 0.04em;
	text-align: center;
	position: relative;
	margin-bottom: 40px;
}
#recruit h3.rec02::before,
#recruit h3.rec02::after {
	content: "";
	display: block;
	width: 400px;
	height: 2px;
	background: #ff7029;
	position: absolute;
	top: 50%;
}
#recruit h3.rec02::before {
	left: 0;
}
#recruit h3.rec02::after {
	right: 0;
}
#recruit h3.rec02.f32 {
	font-size: 32px;
}
#recruit h3.rec02.f26 {
	font-size: 26px;
}
#recruit table {
	width: 100%;
	background: #fff;
	border-collapse: collapse;
	margin-bottom: 80px;
}
#recruit th {
	width: 15%;
	padding: 15px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background: #ff7029;
	border: 1px solid #f6af8c;
}
#recruit td {
	width: 85%;
	padding: 15px;
	border: 1px solid #eee;
}
#recruit dl.line {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: dotted 1px #000;
}
#recruit dl.noLine {
	margin-bottom: 70px;
}
#recruit dt {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.1;
	padding-left: 10px;
	border-left: solid 5px #ff7029;
	margin-bottom: 15px;
}
#recruit dd {
	display: inline-block;
	margin-right: 30px;
	font-size: 16px;
	line-height: 1.1;
}
#recruit dd a {
	text-decoration: underline;
}
#recruit .contact a {
	display: block;
	width: 100%;
	padding: 45px 240px 45px 120px;
	border: solid 5px #ff7029;
	background: url(../img/top/recruit_bg_01.png) no-repeat 100% 100% #fff;
	line-height: 1.2;
	font-size: 30px;
	font-weight: bold;
	color: #ff7029;
	position: relative;
}
#recruit .contact a span {
	display: inline-block;
	vertical-align: text-top;
	font-size: 15px;
}
#recruit .contact a em {
	font-size: 20px;
	color: #333333;
}
#recruit .contact a::after {
	content: "";
	display: block;
	width: 101px;
	height: 98px;
	background: url(../img/top/recruit_icon_01.png) no-repeat;
	position: absolute;
	top: 45px;
	right: 125px;
}
#recruit .contact a:hover {
	background: url(../img/top/recruit_bg_01.png) no-repeat 100% 100% #ff7029;
	color: #fff;
}

@media only screen and (max-width: 768px) {
	#recruit {
		padding: 40px 0 40px;
	}
	#recruit h2 {
		font-size: 28px;
		line-height: 0.7em;
		margin-bottom: 40px;
	}
	#recruit h2 small {
		font-size: 14px;
	}
	#recruit h2:before {
		display: none;
	}
	#recruit h2:after {
		display: none;
	}
	#recruit h3.rec01 {
		height: 35px;
		line-height: 35px;
		font-size: 16px;
	}
	#recruit h3.rec01::after {
		bottom: -20px;
		margin-left: -5px;
		border: 10px solid transparent;
		border-top: 10px solid #ff7029;
	}
	#recruit .recBox {
		padding: 20px 15px;
		margin-bottom: 50px;
	}
	#recruit .recImg {
		margin-bottom: 50px;
	}
	#recruit .recLeft {
		width: 100%;
		float: none;
		padding-right: 0;
	}
	#recruit .recLeft h4 {
		font-size: 16px;
		margin-bottom: 15px;
	}
	#recruit .recLeft .subTtl {
		font-size: 16px;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	#recruit .recLeft .subTtl em {
		display: block;
		text-align: center;
		margin-right: 0;
		margin-bottom: 10px;
	}
	#recruit .recRight {
		width: 100%;
		float: none;
		padding-left: 0;
		text-align: center;
		margin-bottom: 15px;
	}
	#recruit h3.rec02 {
		margin-bottom: 20px;
	}
	#recruit h3.rec02::before,
	#recruit h3.rec02::after {
		width: 25%;
	}
	#recruit h3.rec02.f32 {
		font-size: 18px;
	}
	#recruit h3.rec02.f26 {
		font-size: 16px;
	}
	#recruit table {
		margin-bottom: 40px;
	}
	#recruit th {
		display: block;
		width: 100%;
		padding: 10px;
		text-align: center;
	}
	#recruit td {
		display: block;
		width: 100%;
		padding: 10px;
	}
	#recruit dl.line {
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	#recruit dl.noLine {
		margin-bottom: 30px;
	}
	#recruit dt {
		font-size: 16px;
	}
	#recruit dd {
		margin-right: 15px;
		font-size: 14px;
	}
	#recruit .contact a {
		padding: 15px;
		border: solid 3px #ff7029;
		background-size: 82px 90px;
		font-size: 18px;
	}
	#recruit .contact a span {
		font-size: 12px;
	}
	#recruit .contact a em {
		font-size: 14px;
	}
	#recruit .contact a::after {
		width: 50px;
		height: 49px;
		background-size: 50px 49px;
		top: auto;
		bottom: 5px;
		right: 5px;
	}
	#recruit .contact a:hover {
		background: url(../img/top/recruit_bg_01.png) no-repeat 100% 100% #fff;
		color: #ff7029;
	}
}

/* contact
---------------------------------------------*/
#contact {
	padding: 100px;
}
#contact .ttlArea h2 {
	color: #333333;
	font-size: 40px;
	font-weight: 700;
	text-align: center;
	line-height: 0.8em;
	margin-bottom: 40px;
}
#contact .ttlArea h2 small {
	color: #f55100;
	font-size: 14px;
	font-weight: 500;
}
#contact .ttlArea p {
	text-align: center;
	margin-bottom: 65px;
}
#contact .formArea .list01 {
	width: 48%;
}
#contact form dt {
	font-weight: 700;
	margin-bottom: 5px;
	font-size: 18px;
}
#contact .formArea .list02 {
	width: 50%;
}
#contact .list03 {
	width: 100%;
	margin-bottom: 60px;
}
#contact .formArea input {
	width: 100%;
	border-radius: 0;
	margin-bottom: 10px;
}
#contact .formArea textarea {
	width: 100%;
	border-radius: 0;
	min-height: 280px;
}
#contact dd.privacy {
	padding: 40px;
	border: 1px solid #ccc;
	height: 120px;
	margin-bottom: 10px;
}

input.button {
	-moz-appearance: none;
	-webkit-appearance: none;
	background-color: #ff7029;
	font-size: 24px;
	color: #fff;
	font-weight: 700;
	width: 100%;
	padding: 0 20px;
	height: 80px;
	margin-bottom: 20px;
	border: none;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.hover input.button:hover {
	background-color: #143b92;
}
#contact p.btn_tel {
	text-align: center;
	font-family: Ubuntu;
	color: #333333;
	font-size: 35px;
	font-weight: 700;
}
@media only screen and (max-width: 768px) {
	#contact {
		padding: 40px 20px;
	}
	#contact .ttlArea h2 {
		font-size: 28px;
		line-height: 0.8em;
		margin-bottom: 25px;
	}
	#contact .ttlArea h2 small {
		font-size: 12px;
	}
	#contact .ttlArea p {
		text-align: center;
		margin-bottom: 40px;
	}
	#contact .formArea .list01,
	#contact .formArea .list02,
	#contact .list03 {
		float: none;
		width: 100%;
	}
	#contact form dt {
		margin-bottom: 5px;
		font-size: 15px;
	}
	#contact .list03 {
		margin-bottom: 40px;
	}
	#contact .formArea input {
		width: 100%;
		margin-bottom: 10px;
	}
	#contact .formArea textarea {
		width: 100%;
		min-height: 200px;
	}
	#contact dd.privacy {
		padding: 10px;
		height: 60px;
		margin-bottom: 10px;
	}
	#contact input.button {
		font-size: 24px;
		font-weight: 700;
		height: 80px;
		margin-bottom: 20px;
	}
	#contact p.btn_tel {
		font-size: 26px;
	}
}
/* page-form
---------------------------------------------*/
#page-form {
	min-height: 800px;
	padding: 80px 20px;
}
#page-form h1 {
	border-top: 5px solid #ff7029;
	border-bottom: 5px solid #ff7029;
	padding: 10px 0;
	text-align: center;
	margin-bottom: 40px;
}
#page-form h2 {
	text-align: center;
	margin-bottom: 40px;
	font-size: 32px;
	font-weight: bold;
}
#page-form p {
	text-align: center;
	margin-bottom: 40px;
}
#page-form .btnArea {
	display: block;
	margin: 0 auto;
	max-width: 400px;
}
/*table*/
#page-form .form {
	width: 100%;
}
#page-form tr {
	border-bottom: 1px dotted #ccc;
	width: 100%;
}
#page-form th {
	width: 30%;
	font-size: 1.5em;
	font-weight: 700;
	padding: 20px 20px 20px 0;
}
#page-form td {
	width: 70%;
	font-size: 1.5em;
	font-weight: 500;
	padding: 20px 0 20px 0;
}

/*input*/
#page-form input.button {
	padding: 0 40px;
}
#page-form input.button:hover {
	background-color: #143b92;
}
#page-form input.btn-back {
	background-color: #333;
}
#page-form a.link {
	font-size: 1.5em;
	text-decoration: underline;
	color: #143b92;
}
.hover #page-form a.link:hover {
	font-size: 1.5em;
	text-decoration: none;
	color: #143b92;
}

@media only screen and (max-width: 768px) {
	#page-form {
		min-height: auto;
		padding: 40px 20px;
	}
	#page-form h1 {
		border-top: 5px solid #ff7029;
		border-bottom: 5px solid #ff7029;
		padding: 10px 0;
		text-align: center;
		margin-bottom: 40px;
	}
	#page-form h2 {
		margin-bottom: 20px;
		font-size: 18px;
	}
	#page-form th {
		display: block;
		width: 100%;
		border-bottom: 1px dotted #ccc;
		background: #eee;
		font-size: 1.2em;
		padding: 10px 20px 10px 10px;
	}
	#page-form td {
		display: block;
		width: 100%;
		font-size: 1em;
		font-weight: 500;
		padding: 10px 0 10px 10px;
	}
	#page-form .btnArea .u-leftBox,
	#page-form .btnArea .u-rightBox {
		float: none;
		margin: 0 auto 10px;
		max-width: auto;
		width: 100%;
	}
}
